# Generated by Django 2.2 on 2021-02-26 13:59

from django.db import migrations, models
import masters.models.category
import masters.models.sub_category


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0004_subcategorypricescopedetails_display_value'),
    ]

    operations = [
        migrations.AddField(
            model_name='subcategorypricescopedetails',
            name='actual_value',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='category',
            name='category_thumb_picture',
            field=models.FileField(null=True, upload_to=masters.models.category.upload_category_thumb_picture),
        ),
        migrations.AlterField(
            model_name='subcategory',
            name='sub_category_thumb_picture',
            field=models.FileField(null=True, upload_to=masters.models.sub_category.upload_sub_category_thumb_picture),
        ),
    ]
